<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@+id/navigation_home">

    <fragment
        android:id="@+id/navigation_home"
        android:name="uprrp.tania.fragments.AssessmentsFragment"
        android:label="@string/title_home"
        tools:layout="@layout/fragment_assessments"/>

    <fragment
        android:id="@+id/navigation_dashboard"
        android:name="uprrp.tania.fragments.ConsentFragment"
        android:label="@string/title_dashboard"
        tools:layout="@layout/fragment_consent" />

    <fragment
        android:id="@+id/navigation_notifications"
        android:name="uprrp.tania.fragments.AssessmentsFragment"
        android:label="@string/title_notifications"
        tools:layout="@layout/fragment_assessments" />
</navigation>